Not able to install lets encrypt Authority X3 Server Outdated Linux

Sir ??

Please guide me how to do i fix this.

Try locate certbot-auto to find where certbot-auto exists on your system.

Then run that complete path plus --no-self-upgrade renew. For example, if you see that certbot-auto is at /home/nartus/certbot-auto, then run /home/nartus/certbot-auto --no-self-upgrade renew.

I ran command that you advise but result below

/home/nartus$ /home/nartus/certbot-auto
-bash: /home/nartus/certbot-auto: No such file or directory

Sorry, that’s just an example based on the output of locate certbot-auto. You have to run that to find out where certbot-auto is really found on the system.

Sir,

I got it

/etc/letsencrypt/certbot-auto
/opt/eff.org/certbot/venv/certbot-auto-bootstrap-version.txt
/usr/local/bin/certbot-auto
/usr/sbin/certbot-auto

i locate cartbot-auto
/etc/letsencrypt/certbot-auto
/opt/eff.org/certbot/venv/certbot-auto-bootstrap-version.txt
/usr/local/bin/certbot-auto
/usr/sbin/certbot-auto

SolutionReply

This topic will close a month after the last reply.

Bookmark Share Reply

Watching

You will receive notifications because you created this topic.

Suggested Topics

Topic Replies Views Activity
Leaf certificate hasn’t been issued yet

Help|2|78|11d|
|HTTPSConnectionPool(host=‘acme-v02.api.letsencrypt.org’, port=443): Read timed out

Help|18|232|1d|
|Renew cert on a standby haproxy server behind virtual ip

Help|2|71|8d|
|Urn:ietf:params:acme:error:unauthorized :: The client lacks sufficient authorization

Help|8|241|8d|
|“This site is weak in security because it uses weak encryption” in browser

Help|2|109|12d|

Want to read more? Browse other topics in Help or view latest topics.

But i dont know what to do next ?

Please advise sir.

/etc/letsencrypt/certbot-auto
/opt/eff.org/certbot/venv/certbot-auto-bootstrap-version.txt
/usr/local/bin/certbot-auto
/usr/sbin/certbot-auto

what next i have to perform. what command i should

dpkg: error processing package apparmor-utils (–configure):
dependency problems - leaving unconfigured
Errors were encountered while processing:

You should be able to run

/usr/local/bin/certbot-auto --no-self-upgrade renew

received an error

Errors were encountered while processing:
initramfs-tools
plymouth
mountall
apparmor
plymouth-theme-ubuntu-text
apparmor-utils
E: Sub-process /usr/bin/dpkg returned an error code (1)

Sir ??
received an error

Errors were encountered while processing:
initramfs-tools
plymouth
mountall
apparmor
plymouth-theme-ubuntu-text
apparmor-utils
E: Sub-process /usr/bin/dpkg returned an error code (1)

Sir Schoen,

Please advise…

Sir ??

Please reply??

Sir

Can u please help me

Mr. Scheon.

Kindly reply to this thread,

Sorry, I tried to find some information but I wasn’t able to. The out-of-support status of your operating system is definitely an important part of the problem.

But sir,

Below is error i received

Errors were encountered while processing: E: Sub-process /usr/bin/dpkg returned an error code (1)

Yes, I understand that. dpkg is the Debian package manager. It received an error code probably due to trying to process operating system packages that are broken because the operating system version is no longer supported by its developer.

Sir,

I mean how to install ssl certificate to run the website please advise.

acme.sh is an alternative client with fewer software dependencies. You should be able to use it to get a new certificate.

Your existing web server will have to be reconfigured to use the new certificate, by editing its configuration files.

1 Like